
/* COMMON 2 */
html { font:75% Arial,Tahoma,Verdana,sans-serif; }

td { font:75% Arial,Tahoma,Verdana,sans-serif; }

th { font:75% Arial,Tahoma,Verdana,sans-serif; }

input { font:90% Tahoma,Verdana,sans-serif; }

a:hover { color:#005447; }

a.hvr {text-decoration:none;}
a.hvr:hover {text-decoration:underline;}

.hvr1 a {color:#005346;text-decoration:none;}
.hvr1 a:hover {color:#005346}
.hvr1_sel,.hvr1_sel a {color:#ffffff;text-decoration:none;}
.hvr1_sel a:hover {color:#ffffff;text-decoration:underline;}


/* NAVIGATION */

.nav_01e {font:bold 95% Tahoma;
color:#005447;
text-decoration:none; }

.nav_01s {font:bold 95% Tahoma;
color:#cc0000;
text-decoration:none; }

.nav_01p {font:bold 95% Tahoma;
color:#005447;
text-decoration:none; }

.nav_02e {font:95% Tahoma;
color:#005447;
text-decoration:none; }

.nav_02s {font:95% Tahoma;
color:#cc0000;
text-decoration:none; }

.nav_02p {font:95% Tahoma;
color:#005447;
text-decoration:none; }

a.nav_02e:hover, a.nav_02s:hover, a.nav_02p:hover 
{ text-decoration:underline;
color:#cc0000; }

.nav_tab { border-top:2px solid #ffffff;
background:#E5EEEC; }

.nav_td0 { padding:5px 0 5px 10px; }

.nav_tab_2 { background:#E5EEEC; }

.nav_td { background:url(images/main/bg_07.gif) repeat-y; }

.nav_td_2 { padding:0 10 8 0;}

.nav_img_2 { margin:5 8 0 50; }
.nav_img_3 { margin:5 8 0 62; }
.nav_img_4 { margin:5 8 0 74; }
.nav_img_5 { margin:5 8 0 86; }

/* OTHER */

small { font:90% Tahoma,sans-serif; }
.small { font:90% Tahoma,sans-serif; }
.smaller { font:80% Tahoma,sans-serif; }

.date_1 { font:80% Tahoma,;
color:#cc0000;
padding:1 15 0 0;
margin:0em; }

.date_2 { font:80% Tahoma;
color:#ffffff;
padding:0 2 1 2;
margin:0; 
background:#888888;}

.date_3 { font:80% Tahoma;
color:#ffffff;
padding:0 2 1 2;
margin:0; 
background:#cc0000;}

.white { color:#ffffff; }
.red { color:#cc0000; }
.gray { color:#666666; }
.lgray { color:#999999; }

.lang_ok { font:90% Tahoma,Verdana,sans-serif; }

.submit_ok { font:bold 75% Tahoma,Verdana,sans-serif; 
color:#005447;
padding:1; }

.mp0 { margin-bottom:0em;
color:#005447;
font-family:100% Arial,sans-serif;
margin-top:0em; }

.none { text-decoration:none; }

.ttl { font-family:100% Arial,sans-serif;
color:#005447;
text-decoration:none; }

.fl_inv { color:#ffffff;
background:#999999;
padding:0 2 0 2;
font-family:Verdana,sans-serif;
font-size:80%; }

.fl_alert_y { color:#E96E01;
padding:0em;
margin:0em;
font-family:Arial,sans-serif; }

.fl_alert_r { color:#E60004;
padding:0em;
margin:0em;
font-family:Arial,sans-serif; }

.fl_alert_g { color:#005447;
padding:0em;
margin:0em;
font-family:Arial,sans-serif; }

/* TEXT */

h1 { font:lighter 180% Tahoma,sans-serif;
margin:0.2em 0 0 0;
color:#005447; }

h2 { font:145% Tahoma,sans-serif;
color:#005447;
margin-top:0.8em;
margin-bottom:0.6em; }

h3 { font:bold 130% Tahoma,sans-serif;
color:#002822;
margin-top:1.1em;
margin-bottom:0.6em; }

h4 { font:bold 115% Tahoma,sans-serif;
color:#005447;
margin-top:1.1em;
margin-bottom:0.6em; }

h5 { font:bold 100% Tahoma,sans-serif;
color:#002822;
margin-top:1.1em;
margin-bottom:0.6em;   }

p, ul, ol
{   margin-top:0.6em;
margin-bottom:0.6em;   }

a.white_none
{  color:#ffffff;
font:bold 90% Verdana,sans-serif;
text-decoration:none;  }

a:hover.white_none
{  color:#ffffff;
font:bold 90% Verdana,sans-serif;
text-decoration:none;  }

table.reply { border:1px solid #d0c9ad; }
table.reply td { background:#f4f2eb; }

/* bases style */
.base img{border:0;margin:0}
.base table{border-collapse:collapse}
.base .t,.base tr.t td{vertical-align:top}
.base .m,.base tr.m td{vertical-align:middle}
.base .b,.base tr.b td{vertical-align:bottom}
.base tr.t td td,.base tr.m td td,.base tr.b td td{vertical-align:auto}
.base .l{text-align:left}
.base .c{text-align:center}
.base .r{text-align:right}

.base .rel{position:relative}
.base .abs{position:absolute}
.base .fl{float:left}
.base .fr{float:right}
.base .cl{clear:both}

.base .w0{width:1px}
.base .w25{width:25%}
.base .w33{width:33.3%}
.base .w100{width:100%}
.base .z{border:1px solid red}

.base .nobr{white-space:nowrap}

/* personal page */
.base .personal{margin-top:1px;width:100%;height:148px;background:url(images/kbpromo/pcab_bg_02.gif) top repeat-x}
.base .personal td{background:url(images/kbpromo/pcab_bg_01.gif) top left no-repeat;text-align:bottom;padding-bottom:10px}
.base .personal .rz{width:210px}
.base .personal .lst{padding:1px 4px 1px 20px;background:url(images/kbpromo/pcab_bg_03.gif) 10px center no-repeat;white-space:nowrap}
.base .personal .lst a{color:#002A24;font:bold 100% arial;text-decoration:none}

/* style for content */
.title{color:#005447;font:normal 22px tahoma;margin-left:12px}

.menu{background:url(images/miscellaneouses/bg_part_a.gif) 0 39px repeat-x;padding:0 2px}
.menu table{background:url(images/miscellaneouses/bg_part.gif) top repeat-x}
.menu table a{text-decoration:none;display: block;}
.menu .m_l{background:url(images/miscellaneouses/bgl_part.gif) top left no-repeat}
.menu .m_r{background:url(images/miscellaneouses/bgr_part.gif) top right no-repeat;height:40px}
.menu .m_c{padding-top:3px;color:#FFF;font:bold 12px tahoma;padding-right:6px}
.menu .m_c img{width:28px;height:30px;}

.menu .act{background:url(images/miscellaneouses/bg_part_a.gif) top repeat-x}
.menu .act .m_l{background:url(images/miscellaneouses/bgl_part_a.gif) top left no-repeat}
.menu .act .m_r{background:url(images/miscellaneouses/bgr_part_a.gif) top right no-repeat;height:40px}
.menu .act .m_c{color:#020202}
.menu a, .menu a:hover{color:#FFF;text-decoration:none;}
.menu .act a,.menu .act a:hover{color:#020202;text-decoration:none;}

.tbl{background:#F0EFE8}
.tbl td{padding:4px 8px;font:normal 11px tahoma}
.tbl b{color:#005447}
.pdd{color:#666}
.pdd a{color:#005447;text-decoration:none}
.pdd td{padding:4px 20px}
.pdd td.sel{background:#005447 url(images/miscellaneouses/sel.gif) 8px center no-repeat;color:#FFF}
.pdd td.sel a{color:#FFF;text-decoration:none}

.titles{padding:10px 12px;font:bold 14px tahoma;color:#FFF;background:#005447}
.titles h2{padding:0px;margin:0px;font:bold 14px tahoma;color:#FFF;}

.w100{width:100%}
.w50{width:50%}
.w33{width:33.3%; vertical-align:middle; text-align:center;}
.w66{width:66.6%}
.fl{float:left}
.fr{float:right}

.links_b_r{border-right:1px solid #d0c9ad;}
.links_b_l{border-left:1px solid #d0c9ad;}
.links_t{margin:0 0px 20px 20px;}


/* NEW HOME USER PAGE */

.hu_1block { font:normal 70% arial; padding:0 10px 0 0; }
.hu_w33 { width:33%; }
.hu_h3 { font:bold 130% arial; padding:0; margin:0 0 15px 0; }
.hu_ul { background:url(images/main/bul_10.gif) 7px 4px no-repeat; padding:0 0 3px  15px; }
.hu_ul a { font:normal 100% arial; }

.hu_news { font:normal 70% arial; padding:0 10px 0 0; }
.hu_news a { font:normal 100% arial; text-decoration:none; }
.hu_news a:hover{text-decoration:underline}
.hu_news_d { background:#cc0000; color:#FFF; padding:0 2px; }
.hu_news_h3r { font:bold 130% arial; color:#cc0000; }
.hu_news_dg { background:#999999; color:#FFF; padding:0 2px; }
.hu_news_h3 { font:bold 130% arial; color:#000; }

/* ARROW WITH TEXT */
.table_arr { background:#f4f7dc; border:0; }
.table_arr .td_1 { padding:10px 5px 10px 10px; text-valign:medium; }
.table_arr .td_2 { padding:10px 10px 10px 0; }
.table_arr .td_2 a { text-decoration:none; }

td.top_line_0{background:url(images/main/bg_top1.png) repeat-x 0px 0px  #0A5449;}
td.top_line_0_td1{background-position: 0px -153px;background-repeat: no-repeat;}
td.top_line_0_td2{background-position: 0px -51px; background-repeat: no-repeat;}
td.top_line_0_td3{background-position: 0px -204px;}
td.top_line_0_td4{background-position: 0px -102px;background-repeat: no-repeat;}

ul.bg_ksos{padding:0;margin:0 0 0 1.2em;padding:0}
ul.bg_ksos li{list-style:none;background:url('images/main/bul_10.gif') left 8px no-repeat;padding:4px 20px 4px 8px}
